﻿.oneMscomFooter
{
    _width: 100%;
}

.oneMscomFooter .subBrandLogo
{
    overflow: visible;
}

.oneMscomFooter .msLogo
{
    position: relative;
    padding-bottom: 7px;
    padding-top: 11px;
}

.oneMscomFooter .msLogo a
{
    display: block;
}

.oneMscomFooter .msLogo a:hover
{
    text-decoration: none;
}

.oneMscomFooter .copyright
{
    margin-top: 4px;
    font-size: 55%;
}

.oneMscomFooter .links
{
    padding-top: 10px;
}

.oneMscomFooter .links-inner
{
    padding-top: 3px;
    clear: both;
}

.oneMscomFooter ul li
{
    float: left;
    font-size: 70%;
}

.oneMscomFooter ul li a
{
    padding: 0 8px;
    border-width:1px;
    border-style:solid;
    border-color:transparent;
    _border-color:pink;
    _filter: chroma(color=pink); 
    display:inline-block;
}

.oneMscomFooter .altText
{
    width: 133px;
    padding-top: 6px;
    padding-bottom: 3px;
}

            
/*Seo Item styling*/
.oneMscomFooter .seo-item .png-img
{
    padding-top:2px;
}

.oneMscomFooter .seo-item .png-img .filter-img,
.oneMscomFooter .seo-item .png-img .bg-img
{
    width: 13px; 
    height: 13px; 
}

.oneMscomFooter .seo-item .seo-item-tab
{
    position:relative;
    z-index:5;
}

.oneMscomFooter .seo-item-tab a
{
    display:inline-block;
}

.oneMscomFooter .seo-item-tab a:hover
{
    text-decoration: none;
}


.oneMscomFooter .selected .seo-item-tab a
{
    padding-bottom:4px;
    border-bottom:none;
    _border:none;
}

.oneMscomFooter li.selected 
{
    _border-width:1px;
    _border-style:solid;
    _border-bottom:none;
}


.oneMscomFooter .seoCatergory
{
    float:none;
    padding-top:10px;
}

.oneMscomFooter .firstCategory
{
    padding-top:0px;
}

.oneMscomFooter .seo-item .seo-link 
{
    float:left;
}

.oneMscomFooter .seoCatergory li
{
    display: block;
    float: none;
    font-size: 100%;
    font-weight:bold;
}

.oneMscomFooter .seoCatergory li a
{
    padding: 0 8px;
    border-width:1px;
    border-style:solid;
    border-color:transparent;
    _border-color:pink;
    _filter: chroma(color=pink); 
}

.oneMscomFooter .seoLinks
{
    *float:left;
    _float:left;
     width:100%;
}
            
.oneMscomFooter .seoLinks li
{
    display: block;
    font-size:100%;
    font-weight:normal;
}

.oneMscomFooter .seoLinks li a
{
    padding: 0px 8px; 
    border: 1px soid transparent;
}


/*Seo Flyout*/
.oneMscomFooter .seo-item-flyout
{
    position:relative;
    z-index:4;
}

.oneMscomFooter .seo-item-flyout-content
{
    position:absolute;
    width:905px;
    display:none;
    border:1px solid transparent;
    top: -1px;
    z-index:3;
    padding:5px;
}

